## gnome-icon-theme 2.31.0

=== debian/changelog ===
gnome-icon-theme (2.31.0-0ubuntu2) natty; urgency=low

  * No-change upload to optimize PNGs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Dec 2010 12:18:36 +0100

gnome-icon-theme (2.31.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Aug 2010 15:55:13 +1000

gnome-icon-theme (2.30.3-1ubuntu2) maverick; urgency=low

  * debian/rules:
    - don't install some of the 256x256 icons since they are quite costy
      on the installation and not really useful

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 29 Jun 2010 17:31:12 +0200

gnome-icon-theme (2.30.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Add Vcs-Bzr link
  * debian/rules:
    - Install distributor icons
    - Use the --enable-icon-mapping configure option
  * debian/prerm:
  * debian/postinst:
    - Update alternatives for Ubuntu icon
  * debian/source:
    - Use source version 3.0
  * debian/ubuntu-icons: 
    - Ubuntu logo and cd isos logos
  * debian/watch: 
    - Watch unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jun 2010 11:50:31 +1000

gnome-icon-theme (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 26 May 2010 16:33:11 +0200

gnome-icon-theme (2.30.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Apr 2010 18:01:18 +0200

gnome-icon-theme (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:16:53 +0200

gnome-icon-theme (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 17 Apr 2010 10:13:20 +0200

gnome-icon-theme (2.30.0-2) unstable; urgency=low

  * Break netspeed << 0.15.2-2. Closes: #576840.
  * Also break rhythmbox << 0.12.8.
  * Distribute gnome-foot.svg from the 2.28 package.
  * Install the SVG versions just for our three versions of start-here.
  * Revert the alternative change. Closes: #576614.
  * Keep a prerm for the moment to handle upgrades from 2.30.0-1.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 22:00:27 +0200

gnome-icon-theme (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules,
      debian/preinst,
      debian/postinst:
      - The SVG icons are not installed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 20:26:34 +0200

gnome-icon-theme (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.

 -- Andrea Veri <andrea.veri89@gmail.com>  Mon, 28 Sep 2009 20:45:42 +0200

gnome-icon-theme (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * README.Debian: document how to change the main menu icon.

  [ Luca Bruno ]
  * New upstream release.
  * debian/copyright:
    - Specify GPL version 2.

  [ Josselin Mouette ]
  * Remove the bunch of empty directories in /usr/share/locale.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 12:35:16 +0200

gnome-icon-theme (2.24.0-4) unstable; urgency=low

  * Add missing build-dependency on librsvg2-bin.
  * start-here.svg: fix the colors so that they match the original 
    Debian swirl, and integrate better.
  * Rebuild against a recent icon-naming-utils. Closes: #514995.
  * Rename start-here.svg to swirl-foot.svg, also provide a 
    debian-swirl.svg icon.
  * Use alternatives to select the default icon, the highest priority 
    goes to debian-swirl according to the poll. Closes: #516566.
  * Handle icon caches by hand; pass --no-act to dh_icons.
    Closes: #484684.
  * Register a trigger so that the cache is regerenerated when 
    necessary.
  * Depend on libgtk2.0-bin to have gtk-update-icon-cache.

 -- Josselin Mouette <joss@debian.org>  Wed, 25 Mar 2009 15:02:01 +0100

gnome-icon-theme (2.24.0-3) unstable; urgency=low

  * debian/start-here.svg: ship a Debian/GNOME logo for the menu.
  * rules: replace the standard icons with it. Closes: #516566.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Mar 2009 00:33:37 +0100

gnome-icon-theme (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 17:58:48 +0100

gnome-icon-theme (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.
    + Bump icon-naming-utils minimum build dependency to (>= 0.8.7).
    + Add intltool (>= 0.40.0) build dependency
    + Dropped libxml-parser-perl build dependency
  * debian/copyright:
    + Updated to reflect AUTHORS
    + Change downloaded from URL to
      <http://download.gnome.org/sources/gnome-icon-theme/>

 -- Luca Bruno <lethalman88@gmail.com>  Mon, 08 Dec 2008 11:02:28 +0100

gnome-icon-theme (2.22.0-1) unstable; urgency=low

  * debian/patches/01_apps_icons_scalable.patch:
    + Drop accidentially included patch that was just added for testing
      purposes and was forgotten to be removed for the final upload.
  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 08:33:28 +0100

gnome-icon-theme (2.20.0-1) unstable; urgency=low

  * New upstream release:
    + debian/gnome-icon-theme.links:
      - Dropped as Gnome uses the correct mimetypes now.
    + debian/control.in:
      - Update icon-naming-utils minimum build dependency to (>= 0.8.6).
  * debian/patches/01_apps_icons_scalable.patch:
    + Patch taken from Ubuntu to use scalable application icons.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 21:22:13 +0200

gnome-icon-theme (2.18.0-3) unstable; urgency=low

  [ Loic Minier ]

