=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gettext,
                     hicolor-icon-theme,
                     intltool (>= 0.40.0),
                     pkg-config,
                     icon-naming-utils (>= 0.8.7),
                     librsvg2-bin
Standards-Version: 3.8.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-icon-theme/ubuntu

Package: gnome-icon-theme
Architecture: all
Section: gnome
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libgtk2.0-bin,
         librsvg2-common
Replaces: kdebase (<< 4:3.2.2-1),
          gnome-panel-data (<= 2.9.91-1)
Conflicts: gnome-panel (<< 2.18), gnome-themes-extras (<< 0.9.0.deb0.1)
Breaks: netspeed (<< 0.15.2-2), rhythmbox (<< 0.12.8)
Enhances: nautilus (>= 2.2)
Description: GNOME Desktop icon theme
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in the panel menu, and in nautilus and other
 applications, to represent the different applications, files,
 directories, and devices.
