## gnome-icon-theme 2.31.0-0ubuntu2+5.0trisquel2

=== debian/changelog ===
gnome-icon-theme (2.31.0-0ubuntu2+5.0trisquel2) dagda; urgency=low

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 19 Jul 2011 01:57:49 +0000
