=== debian/rules ===
--- 
+++ 
@@ -27,11 +27,10 @@
 			rsvg-convert -w $$i -h $$i -o $(INSTDIR)/$$d/places/swirl-foot.png debian/swirl-foot.svg ; \
 		fi ; \
 	done
-	if [ -d debian/ubuntu-icons ]; then \
-		for i in $$(find debian/ubuntu-icons/ -name '*.svg' -o -name '*.png'); do \
-			iconname=$${i##debian/ubuntu-icons/}; \
+	if [ -d debian/trisquel-icons ]; then \
+		for i in $$(find debian/trisquel-icons/ -name '*.svg' -o -name '*.png'); do \
+			iconname=$${i##debian/trisquel-icons/}; \
 			cp $$i $(INSTDIR)/$$iconname; \
 		done; \
 	fi
-	rm -r $(INSTDIR)/256x256/emblems $(INSTDIR)/256x256/emotes $(INSTDIR)/256x256/status
