## gnome-icon-theme 3.2.0

=== debian/changelog ===
gnome-icon-theme (3.2.0-0ubuntu2) oneiric-proposed; urgency=low

  * not-in-humanity.txt: list stock_search (LP: #839775)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Oct 2011 15:02:14 -0400

gnome-icon-theme (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release: Just bump the version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 06:44:41 +0200

gnome-icon-theme (3.1.90-0ubuntu2) oneiric; urgency=low

  * not-in-humanity.txt: list media-removable (lp: #844551)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 16:50:57 +0200

gnome-icon-theme (3.1.90-0ubuntu1) oneiric; urgency=low

  * debian/watch: Fix syntax, and watch for *.tar.bz2.
  * New upstream version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:41:05 +0200

gnome-icon-theme (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version.
  * Resynchronize with Debian: remaining changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/postinst, debian/prerm: Set up Ubuntu logo as preferred
       "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/rules: Don't install some 256x256 icons. They are not really
     useful and take a large amount of space.
   - debian/watch: Watch for unstable versions, too.
   - Add debian/not-in-humanity.txt: List of icon names which humanity
     doesn't provide, but packages use. This was generated by grepping the
     archive.
   - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full.
   - debian/rules: Install icons into the appropriate package, depending on
     debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
     target also lands in g-i-t.
   - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
   - Add debian/gnome-icon-theme.postinst which only updates the icon cache.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 11 Aug 2011 16:51:16 -0400

gnome-icon-theme (3.0.0-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Add Breaks against mail-notification.

  [ Michael Biebl ]
  * debian/control.in: Re-add dependency on hicolor-icon-theme so the icon
    cache is correctly setup for GNOME apps installing icons into
    /usr/share/icons/hicolor. Closes: #629990

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 05:49:53 +0200

gnome-icon-theme (3.0.0-3) unstable; urgency=low

  [ Martin Pitt ]
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

  [ Michael Biebl ]
  * debian/control.in: Add Vcs-* fields.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 00:04:30 +0200

gnome-icon-theme (3.0.0-2ubuntu5) oneiric; urgency=low

  * debian/ubuntu-icons/: Remove application-x-cd-image. It conflicts with
    gnome-icon-theme-extras and we already have it in Humanity.
    (LP: #811917)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jul 2011 16:02:13 +0200

gnome-icon-theme (3.0.0-2ubuntu4) oneiric; urgency=low

  * debian/not-in-humanity.txt: Add "battery-good-charging" for the power
    management in control center. (LP: #801180)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Jun 2011 12:30:20 +0100

gnome-icon-theme (3.0.0-2ubuntu3) oneiric; urgency=low

  * debian/not-in-humanity.txt: Ship text-x-preview in g-i-t. (LP: #794556)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Jun 2011 14:33:33 +0200

gnome-icon-theme (3.0.0-2ubuntu2) oneiric; urgency=low

  * debian/not-in-humanity.txt: Ship gtk-missing-image icon in g-i-t.
  * debian/control.in: Add corresponding Replaces: for moving files to
    g-i-t-full to g-i-t.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Jun 2011 15:33:42 +0200

gnome-icon-theme (3.0.0-2ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/postinst, debian/prerm: Set up Ubuntu logo as preferred
       "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/rules: Don't install some 256x256 icons. They are not really
     useful and take a large amount of space.
   - debian/watch: Watch for unstable versions, too.
  * Split package into a small subset of icons which humanity doesn't provide
    (gnome-icon-theme), and the full set (g-i-t-full). This reduces g-i-t to
    580 kB, saving us 5.8 MB of CD space:
    - Add debian/not-in-humanity.txt: List of icon names which humanity
      doesn't provide, but packages use. This was generated by grepping the
      archive.
    - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full. With
      this, we don't need to change the many packages which depend on g-i-t
      without an alternative. Add the new binary package and necessary
      Breaks/Replaces.
    - debian/rules: Install icons into the appropriate package, depending on
      debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
      target also lands in g-i-t.
    - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
    - Add debian/gnome-icon-theme.postinst which only updates the icon cache
      (the scalable icons are in g-i-t-full).
    - debian/rules: Put back the 256x256 variants. Now that we don't install
      -full by default any more, we can allow it the extra 2.1 MB.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Jun 2011 08:57:24 +0200

gnome-icon-theme (3.0.0-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Remove icon-theme.cache from the package. Closes: #626515.

  [ Martin Pitt ]
  * debian/postinst: Use gtk-update-icon-cache-3.0 instead of the 2.0 binary.

