=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-icon-theme/([\d\.]+\d)/gnome-icon-theme-([\d\.]+)\.tar\.bz2
