## gnome-icon-theme 3.2.1.2

=== debian/changelog ===
gnome-icon-theme (3.2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:03:09 +0200

gnome-icon-theme (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 19:46:24 +0200

gnome-icon-theme (3.2.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop swirl-foot.svg upon upstream request.
  * prerm:
    + Drop the pre-squeeze upgrade code.
    + Add code to remove the swirl-foot.svg alternative.

  [ Michael Biebl ]
  * New upstream release.
  * Update watch file to version 3.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:09:02 +0200
