## gnome-icon-theme 3.3.91

=== debian/changelog ===
gnome-icon-theme (3.3.91-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 04:29:39 +0100
