=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

BITMAPS := $(shell ls gnome | sed -rn 's/^([0-9]+)x[0-9]+$$/\1/p')

INSTDIR := $(CURDIR)/debian/gnome-icon-theme/usr/share/icons/gnome

DEB_DH_ICONS_ARGS := --no-act

install/gnome-icon-theme::
	rm -r $(CURDIR)/debian/gnome-icon-theme/usr/share/locale
	rm $(CURDIR)/debian/gnome-icon-theme/usr/share/icons/gnome/icon-theme.cache
	mkdir -p $(INSTDIR)/scalable/places
	cp debian/*.svg $(INSTDIR)/scalable/places/
	for i in $(BITMAPS); do \
		d=$${i}x$${i} ; \
		if [ -d $(INSTDIR)/$$d/places ]; then \
			mv $(INSTDIR)/$$d/places/start-here.png $(INSTDIR)/$$d/places/gnome-foot.png ; \
			rsvg-convert -w $$i -h $$i -o $(INSTDIR)/$$d/places/debian-swirl.png debian/debian-swirl.svg ; \
		fi ; \
	done
