## gnome-icon-theme 3.6.0

=== debian/changelog ===
gnome-icon-theme (3.6.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/not-in-humanity.txt
    - added input-dialpad because empathy needs it for the dialpad 
      dialog (LP: #1020959)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Oct 2012 12:09:09 -0400

gnome-icon-theme (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1056527)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 25 Sep 2012 18:32:54 -0600

gnome-icon-theme (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Aug 2012 09:06:27 +1200

gnome-icon-theme (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 18:25:04 +0200

gnome-icon-theme (3.4.0-0ubuntu1.1) precise-proposed; urgency=low

  * debian/not-in-humanity.txt: list the "system" icon there so the session 
    indicator has an icon to display when using "high contrast" (lp: #1018535)
  * debian/rules: updated to move symlinks even if the file they point to is
    not there, which can happen if the target file got moved before

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jul 2012 13:37:30 +0200

gnome-icon-theme (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 10:39:24 +1100

gnome-icon-theme (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    - trophies
    - UPS

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Mar 2012 09:47:15 +0100

gnome-icon-theme (3.2.1.2-1ubuntu2) precise; urgency=low

  * Add more missing icons to debian/not-in-humanity.txt (LP: #877451)

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 16 Nov 2011 07:19:54 +0100

gnome-icon-theme (3.2.1.2-1ubuntu1) precise; urgency=low

  * Merge with Debian testing. Remaining Ubuntu changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/gnome-icon-theme-full.{postinst,prerm}: Set up Ubuntu logo as
       preferred "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/watch: Watch for unstable versions, too.
   - Add debian/not-in-humanity.txt: List of icon names which humanity
     doesn't provide, but packages use. This was generated by grepping the
     archive.
   - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full.
   - debian/rules: Install icons into the appropriate package, depending on
     debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
     target also lands in g-i-t.
   - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
   - Add debian/gnome-icon-theme.postinst which only updates the icon cache.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Oct 2011 16:27:44 +0200
