## gnome-icon-theme 3.6.2

=== debian/changelog ===
gnome-icon-theme (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 10:24:54 +1300
