## gnome-icon-theme 3.8.3

=== debian/changelog ===
gnome-icon-theme (3.8.3-0ubuntu3) saucy; urgency=low

  * debian/not-in-humanity.txt:
    - Add battery-caution-charging, battery-empty, battery-full-charged,
      battery-full-charging, battery-good, battery-low-charging,
      battery-missing. (LP: #1234461)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Oct 2013 21:10:06 -0400

gnome-icon-theme (3.8.3-0ubuntu2) saucy; urgency=low

  * debian/not-in-humanity.txt:
    - Add non-starred, starred, trophy-bronze, trophy-gold, and trophy-silver

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Sep 2013 14:44:40 -0400

gnome-icon-theme (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/rules: No longer necessary to remove icon-theme.cache manually

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jul 2013 09:09:53 -0400

gnome-icon-theme (3.8.2-0ubuntu2) saucy; urgency=low

  * debian/not-in-humanity.txt:
    - Add audio-headphones and audio-headset

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 May 2013 09:57:30 -0400

gnome-icon-theme (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 18 May 2013 18:36:48 -0400

gnome-icon-theme (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/not-in-humanity.txt:
    - Add preferences-system-notifications, preferences-system-privacy
      preferences-system-search, preferences-system-sharing, & drive-multidisk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:05:24 -0400
