## gnome-icon-theme 3.10.0

=== debian/changelog ===
gnome-icon-theme (3.10.0-0ubuntu2) trusty; urgency=medium

  * Replace vintage circle of friends logo with modern.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 22 Feb 2014 20:51:48 +0000

gnome-icon-theme (3.10.0-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Nov 2013 18:10:29 +0100
