=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,31 @@
 
 BITMAPS := $(shell ls gnome | sed -rn 's/^([0-9]+)x[0-9]+$$/\1/p')
 
-INSTDIR := $(CURDIR)/debian/gnome-icon-theme/usr/share/icons/gnome
+INSTDIR := $(CURDIR)/debian/gnome-icon-theme-full/usr/share/icons/gnome
 
 DEB_DH_ICONS_ARGS := --no-act
 
 install/gnome-icon-theme::
-	rm -r $(CURDIR)/debian/gnome-icon-theme/usr/share/locale
-	rm $(CURDIR)/debian/gnome-icon-theme/usr/share/icons/gnome/icon-theme.cache
+	dh_install -p gnome-icon-theme debian/tmp/usr/share/pkgconfig
+	dh_install -p gnome-icon-theme-full debian/tmp/usr/share/icons
+
+	# keep icons which are not shipped by humanity in g-i-t; do a [ -e ]
+	# check to ensure that we don't copy dangling symlinks
+	set -ex; cd $(CURDIR)/debian/gnome-icon-theme-full; \
+	for name in `cat ../not-in-humanity.txt`; do \
+		for i in usr/share/icons/gnome/*/*/$${name}.png; do \
+			( [ -e $$i ] || [ -L $$i ] ) || continue; \
+			if echo "$$i" | grep -q 256x256; then continue; fi; \
+			mkdir -p ../gnome-icon-theme/`dirname $$i`; \
+			if [ -L $$i ] && [ -e $$i ]; then \
+				mv `dirname $$i`/`readlink $$i` ../gnome-icon-theme/`dirname $$i`; \
+			fi; \
+			mv $$i ../gnome-icon-theme/`dirname $$i`; \
+			if ! [ -e ../gnome-icon-theme/$$i ]; then echo "broken: $$i"; exit 1; fi; \
+		done; \
+	done; \
+	mv usr/share/icons/gnome/index.theme ../gnome-icon-theme/usr/share/icons/gnome/
+
 	mkdir -p $(INSTDIR)/scalable/places
 	cp debian/*.svg $(INSTDIR)/scalable/places/
 	for i in $(BITMAPS); do \
@@ -24,3 +42,9 @@
 			rsvg-convert -w $$i -h $$i -o $(INSTDIR)/$$d/places/debian-swirl.png debian/debian-swirl.svg ; \
 		fi ; \
 	done
+	if [ -d debian/ubuntu-icons ]; then \
+		for i in $$(find debian/ubuntu-icons/ -name '*.svg' -o -name '*.png'); do \
+			iconname=$${i##debian/ubuntu-icons/}; \
+			cp $$i $(INSTDIR)/$$iconname; \
+		done; \
+	fi
