## gnome-icon-theme 3.10.0-0ubuntu2+7.0trisquel1

=== debian/changelog ===
gnome-icon-theme (3.10.0-0ubuntu2+7.0trisquel1) belenos; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Jun 2014 05:47:06 +0200
