=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 	for name in `cat ../not-in-humanity.txt`; do \
 		for i in usr/share/icons/gnome/*/*/$${name}.png; do \
 			( [ -e $$i ] || [ -L $$i ] ) || continue; \
-			if echo "$$i" | grep -q 256x256; then continue; fi; \
 			mkdir -p ../gnome-icon-theme/`dirname $$i`; \
 			if [ -L $$i ] && [ -e $$i ]; then \
 				mv `dirname $$i`/`readlink $$i` ../gnome-icon-theme/`dirname $$i`; \
@@ -42,9 +41,9 @@
 			rsvg-convert -w $$i -h $$i -o $(INSTDIR)/$$d/places/debian-swirl.png debian/debian-swirl.svg ; \
 		fi ; \
 	done
-	if [ -d debian/ubuntu-icons ]; then \
-		for i in $$(find debian/ubuntu-icons/ -name '*.svg' -o -name '*.png'); do \
-			iconname=$${i##debian/ubuntu-icons/}; \
+	if [ -d debian/trisquel-icons ]; then \
+		for i in $$(find debian/trisquel-icons/ -name '*.svg' -o -name '*.png'); do \
+			iconname=$${i##debian/trisquel-icons/}; \
 			cp $$i $(INSTDIR)/$$iconname; \
 		done; \
 	fi
