## gnome-icon-theme 3.12.0

=== debian/changelog ===
gnome-icon-theme (3.12.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add "Multi-arch: foreign" (Closes: #762035)
    Thanks to David Kozub.

  [ Laurent Bigonville ]
  * Drop the libgtk-3-bin and libgtk2.0-bin (build-)dependencies and pull
    gtk-update-icon-cache instead (Closes: #580336)
  * debian/postinst:
    - Use gtk-update-icon-cache executable instead of gtk-update-icon-cache-3.0
    - Do not hardcode the paths of gtk-update-icon-cache but rely on PATH to
      check if it is installed
  * debian/control.in:
    - Drop obsolete Breaks from pre-wheezy.
    - Bump Standards-Version to 3.9.8 (no further changes)
    - Remove duplicate Section field

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 May 2016 01:30:43 +0200

gnome-icon-theme (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 10:20:18 +0100

gnome-icon-theme (3.10.0-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release (build fixes)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 00:51:59 +0200

gnome-icon-theme (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules: No longer necessary to remove icon-theme.cache manually

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 12:48:03 +0200

gnome-icon-theme (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 20:01:00 +0200

gnome-icon-theme (3.8.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for the trigger.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 19:17:13 +0200

gnome-icon-theme (3.7.91-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 18:49:05 +0100

gnome-icon-theme (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - new design for user-idle icon

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:23:41 +0100
