## gnome-icon-theme 3.12.0-1ubuntu3%2B8.0trisquel1

=== debian/changelog ===
gnome-icon-theme (3.12.0-1ubuntu3+8.0trisquel1) flidas; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 13 Aug 2016 15:06:33 +0000

gnome-icon-theme (3.12.0-1ubuntu3) xenial; urgency=medium

  * Undo the package split which was made for the iso, the theme
    has been superseeded and is universe now so there is no much reason
    to keep that delta over Debian. (lp: #1529431)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Jan 2016 18:46:50 +0100

gnome-icon-theme (3.12.0-1ubuntu2) wily; urgency=medium

  * debian/gnome-icon-theme.triggers: Use interest-noawait to avoid trigger
    loops (LP: #1487500)
  * Add the trigger to gnome-icon-theme-full too.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 16 Sep 2015 10:08:50 +0100

gnome-icon-theme (3.12.0-1ubuntu1) utopic; urgency=low

  * Merge with Debian unstable.  Remaining changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/gnome-icon-theme-full.{postinst,prerm}: Set up Ubuntu logo as
       preferred "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/watch: Watch for unstable versions, too.
   - Add debian/not-in-humanity.txt: List of icon names which humanity
     doesn't provide, but packages use. This was generated by grepping the
     archive.
   - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full.
   - debian/rules: Install icons into the appropriate package, depending on
     debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
     target also lands in g-i-t.
   - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
   - Add debian/gnome-icon-theme.postinst which only updates the icon cache.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 29 May 2014 15:22:53 +0100
