=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gettext,
                     intltool (>= 0.40.0),
                     pkg-config,
                     libgtk2.0-bin,
                     icon-naming-utils (>= 0.8.7),
                     librsvg2-bin
Standards-Version: 3.9.5
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-icon-theme/ubuntu

Package: gnome-icon-theme
Architecture: all
Section: gnome
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libgtk-3-bin,
         librsvg2-common
Breaks: netspeed (<< 0.15.2-2),
        rhythmbox (<< 0.12.8),
        evolution (<< 2.30),
        gnome-games (<< 1:2.30.2-1),
        mail-notification (<< 5.4.dfsg.1-2.2)
Enhances: nautilus (>= 2.2)
Conflicts: gnome-icon-theme-full
Replaces: gnome-icon-theme-full
Provides: gnome-icon-theme-full
Description: GNOME Desktop icon theme
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in the panel menu, and in nautilus and other
 applications, to represent the different applications, files,
 directories, and devices.
