=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 DEB_DH_ICONS_ARGS := --no-act
 
 install/gnome-icon-theme::
-	rm -r $(CURDIR)/debian/gnome-icon-theme/usr/share/locale
 	mkdir -p $(INSTDIR)/scalable/places
 	cp debian/*.svg $(INSTDIR)/scalable/places/
 	for i in $(BITMAPS); do \
@@ -23,3 +22,9 @@
 			rsvg-convert -w $$i -h $$i -o $(INSTDIR)/$$d/places/debian-swirl.png debian/debian-swirl.svg ; \
 		fi ; \
 	done
+	if [ -d debian/trisquel-icons ]; then \
+		for i in $$(find debian/trisquel-icons/ -name '*.svg' -o -name '*.png'); do \
+			iconname=$${i##debian/trisquel-icons/}; \
+			cp $$i $(INSTDIR)/$$iconname; \
+		done; \
+	fi
