## gnome-icon-theme 3.12.0-3+9.0trisquel1

=== debian/changelog ===
gnome-icon-theme (3.12.0-3+9.0trisquel1) etiona; urgency=medium

  * Backport from cosmic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Dec 2019 17:39:29 +0000

gnome-icon-theme (3.12.0-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git & move to
    https://salsa.debian.org/
  * Add debian/gbp.conf
  * Convert from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * Don't install gnome-control-center categories icons since
    they will override gnome-control-center's own app icon

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 22:42:44 -0400
