## gnome-icon-theme 3.12.0-6pearl9

=== debian/changelog ===
gnome-icon-theme (3.12.0-6pearl9) qanon+; urgency=medium

  * Distribution logo replacement

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 18 Aug 2020 00:59:59 -0500
